#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:27 JST 2000
dnsNotFound=%s \u304C\u898B\u3064\u304B\u308A\u307E\u305B\u3093\u3002\u540D\u524D\u3092\u518D\u78BA\u8A8D\u3057\u3066\u304F\u3060\u3055\u3044\u3002
repost=\u8AAD\u307F\u8FBC\u307E\u308C\u308B\u30DA\u30FC\u30B8\u306F\u9001\u4FE1\u30C7\u30FC\u30BF\u4ED8\u304D\u306E\u30D5\u30A9\u30FC\u30E0\u3092\u6301\u3063\u3066\u3044\u307E\u3059\u3002\u30D5\u30A9\u30FC\u30E0\u30C7\u30FC\u30BF\u3092\u518D\u9001\u4FE1\u3057\u307E\u3059\u304B\uFF1F
netTimeout=%s \u3078\u306E\u30CD\u30C3\u30C8\u30EF\u30FC\u30AF\u63A5\u7D9A\u3092\u8A66\u307F\u3066\u3044\u308B\u6642\u306B\u63A5\u7D9A\u304C\u30BF\u30A4\u30E0\u30A2\u30A6\u30C8\u3057\u307E\u3057\u305F\u3002
protocolNotFound=%s \u306F\u767B\u9332\u3055\u308C\u305F\u30D7\u30ED\u30C8\u30B3\u30EB\u3067\u306F\u3042\u308A\u307E\u305B\u3093\u3002
connectionFailure=%s \u3078\u306E\u30CD\u30C3\u30C8\u30EF\u30FC\u30AF\u63A5\u7D9A\u3092\u8A66\u307F\u3066\u3044\u308B\u6642\u306B\u63A5\u7D9A\u304C\u62D2\u5426\u3055\u308C\u307E\u3057\u305F\u3002
